#MENU_LANG
<h1>Test de secteur de langue</h1>



<BOUCLE_secteur_lang(RUBRIQUES){lang ?}{racine}>
    #SET{secteur_lang,#ID_RUBRIQUE}
</BOUCLE_secteur_lang>


<h2>Contenu du Secteur</h2>
<ul>
<BOUCLE_contentSecteur(RUBRIQUES){id_parent=#GET{secteur_lang}}>
  <li>#TITRE</li>
</BOUCLE_contentSecteur>
    
</ul>





<code>
    <INCLURE{fond=inclure/bottom}{lang}{env}/>
    
</code>